#TT2ILTbox {width:162px;}

#TT2ILTbox h2 {display:none;}

#TT2ILTcount-line * {font-size:11px;}

#TT2ILTcount-line strong {font:bold 11px Arial;}

#TT2ILTcount-line p {margin:5px 0 5px 0;}

#TT2ILTbutton-holder {display:-moz-box !important; display:block; height:35px;}

/*this controls the button font size*/
.TT2ILTbutton * {font:bold 12px Arial;}

/*this controls the button*/
a.TT2ILTbutton {
background-image:url('ASK-people-who-bought-this.png');
background-repeat:no-repeat;
background-position:0 50%;
width:162px;
height:35px;
display:block;
}

a.TT2ILTbutton span {display:none;}

a.TurnToIteaSee {font-size:11px; text-decoration:none; color:#000; cursor:pointer;}

/* Q & A */
#ysw-turnto span.expander {
border:solid 1px #CDCDCD;
color:#333;
border-radius:3px;
display:block;
width:10px;
text-align:center;
height:10px;
line-height:.8;
font-size:9px;
cursor:pointer; 
position:absolute;
top:5px;
left:3px;
font-family:monospace;
}

#ysw-turnto span.expander:hover {
color:#efefef;
border-color:#616161;
background:#AEAEAE;
}

#ysw-turnto em {color:#808080;}
#ysw-turnto div {padding:5px; border:solid 1px #efefef; background:#efefef; border-radius:5px;}
#ysw-turnto div div {border:solid 1px #c4c4c4; background:#fff;}
#ysw-turnto span {font-weight:bold; color:#808080;}
#ysw-turnto .answer {margin-top:5px;margin-left:10px;}
#ysw-turnto .answer span {color:#224179;}
#ysw-turnto .comment {margin:5px;}
#ysw-turnto .comment span {color:#3C6020;}
#ysw-turnto .questions {margin:5px;}
#ysw-turnto .question span {color:#888013;}	
#ysw-turnto .reply {margin-left:20px;}
#ysw-turnto .staffanswer {margin-top:5px; margin-left:10px;}
#ysw-turnto .staffanswer span {color:#642279;}
#ysw-turnto .staffreply {margin-top:5px;}


#ysw-second-turnto-teaser span {color:white;}
#ysw-second-turnto-teaser #TT2ILTbox {width:220px; margin:0 auto;}
#ysw-second-turnto-teaser div {background:#F3F3F3 !important; border:none !important;}
#ysw-second-turnto-teaser #TT2ILTcount-line {font-weight:normal !important;}
#ysw-second-turnto-teaser #TT2ILTbox h2 {margin:0;}
#ysw-second-turnto-teaser #TT2ILTcount-line {padding:0;}
#ysw-second-turnto-teaser #TT2ILTbutton-holder {padding:0 5px;}